# Type alias: CreateNodes\<T\>

Ƭ **CreateNodes**\<`T`\>: readonly [projectFilePattern: string, createNodesFunction: CreateNodesFunction\<T\>]

A pair of file patterns and [CreateNodesFunction](../../devkit/documents/CreateNodesFunction)

#### Type parameters

| Name | Type      |
| :--- | :-------- |
| `T`  | `unknown` |
